*{margin:0; padding:0;}
img{border:0;}
html,body{height:100%;background-color:#4D164B; text-align:center; font-family:arial, helvetica, sans-serif;}
h1{text-transform:uppercase; font-weight:bold; font-style:italic; color:#FF7EFF; padding:5px 0 10px 0; font-size:34px;}
h2{font-weight:bold; color:#C9F; padding:5px; font-size:24px;}
h3{font-weight:bold; color:#C9F; padding:5px; font-size:18px;}

#wrapper{min-height:100%; height:auto !important; height:100%;margin:0 auto -55px auto;}

#header{min-width:1050px; border-bottom: 4px solid #3c023a; padding-top:10px;}

#top-nav{width:100%; height:31px;background-color:#821082;border-top: 5px solid #3c023a;}
#top-nav ul{list-style-type: none; display:block; margin:0 auto; height:31px; width:370px; text-align:center;position:relative; left:10px; top:0;}
#top-nav li{float:left; display:inline; height:31px;}
#top-nav li:hover{background-color:#6a3066;}
.divider{display:block; float:left; width:1px; height:18px; background-color:#FF7EFF; position:relative; left:0; top:6px;}
#top-nav li a{text-transform:uppercase; color:#FF7EFF; display:block;float:left;text-decoration:none; font-size:17px;height:31px; padding: 0 15px;font-weight:100px;}
#top-nav li a:hover{background-color:#6a3066; color:#ffffff;}
#top-nav li a.active{color:#ffffff;}
#top-nav li a span{position:relative; top:6px;}
.gecko #top-nav li a span{position:relative; top:5px;}

#content{width:1000px; padding:0 25px; margin:0 auto;}
#content div{margin-top:30px;}
#content p{color:#ffffff; line-height:25px; font-size:16px;}

div#brief-overview{background: url('images/expressions.jpg') no-repeat 0 -3px; width:880px; height:200px; margin:0 auto; padding-top:30px;}
#brief-overview p{font-family:'BookAntiquaBoldItalic', georgia, serif; color:#ffffff; font-size:21px; line-height:32px; padding-bottom:15px;}

p#contact-info{line-height:27px; font-size:18px;}
p#contact-email{font-size:14px;}
p#contact-email a{font-size:18px;color:#FF7EFF;}

.specialities h2{color:#F9C; font-weight:bold; width:700px; margin:0 auto 40px;}
.specialities h2 span{font-style:italic;text-decoration:underline;}
.specialities .img1{float:left;margin-left:70px;}
.specialities .img2{float:right;margin-right:70px; margin-top:65px;}
.specialities .img3{clear:left;float:left;margin-left:70px; margin-top:25px;margin-bottom:0;}
.specialities .img4{clear:right;float:right;margin-right:70px; margin-top:45px;margin-bottom:50px;}
.specialities h3{padding-top:0;padding-right:0;margin-right:70px;text-transform:uppercase;font-weight:bold;float:right;width:500px; text-align:left;font-size:24px;padding-left:0;font-style:italic;}
.specialities p{margin-right:70px; text-align:left; display:block; float:right; width: 500px;}
.specialities .p2{margin: 0 0 0 70px; text-align:left; display:block; float:left;}
.specialities .p4{margin: 0 0 0 70px; text-align:left; display:block; float:left;margin-bottom:40px;}
.specialities .h3_2{margin: 20px 0 0 70px; float:left;}
.specialities .h3_3{margin: 20px 70px 0 0;}
.specialities .h3_4{margin: 20px 0 0 70px;float:left;}

.push{height:55px; clear:both; width:100%;}
#footer{width:100%; min-width:1050px;height:34px; color:#FF7EFF;border-top: 5px solid #3c023a;padding-top:16px;}

/* Fonts */

@font-face {
    font-family: 'BookAntiquaBoldItalic';
    src: url('fonts/antquabi-webfont.eot');
    src: url('fonts/antquabi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/antquabi-webfont.woff') format('woff'),
         url('fonts/antquabi-webfont.ttf') format('truetype'),
         url('fonts/antquabi-webfont.svg#BookAntiquaBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}